Get Balances
curl --request GET \
--url https://access.utgl.io/v1/accounts/balances \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://access.utgl.io/v1/accounts/balances"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://access.utgl.io/v1/accounts/balances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"prevPageToken": "<string>",
"nextPageToken": "<string>",
"balances": [
{
"accountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"assets": [
{
"asset": "USD",
"balance": 1000000,
"available": 950000
}
]
}
]
}Accounts
Get Balances
Retrieves the balances of account(s).
GET
/
accounts
/
balances
Get Balances
Authorizations
BasicBearer
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Query Parameters
Search results by asset
Filter by one or more account id
Limits the number returned items Some collections have a upper bound that will disregard this value. In case the specified value is higher than the allowed limit, the collection limit will be used. If no page size is provided, the collection will determine the page size itself.
Required range:
x >= 1Example:
"aWVHZWV5OVgK"
Was this page helpful?

